<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <link rel="import" href="/maps/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body />
</html>
